/********************************************************************
	file base:	MImg
	file ext:	cs
	author:		mcvrlab
	
	purpose:	 图片实体类
*********************************************************************/

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MODEL
{
    /// <summary>
    /// 图片实体类
    /// </summary>
   public class MImg
    {
        private int _Id;

        public int Id
        {
            get { return _Id; }
            set { _Id = value; }
        }
       private int _Userid;

       public int Userid
       {
           get { return _Userid; }
           set { _Userid = value; }
       }
       private string _Name;

       public string Name
       {
           get { return _Name; }
           set { _Name = value; }
       }
       private string _Intro;

       public string Intro
       {
           get { return _Intro; }
           set { _Intro = value; }
       }
       private bool _Size;

       public bool Size
       {
           get { return _Size; }
           set { _Size = value; }
       }
       private int _Classid;

       public int Classid
       {
           get { return _Classid; }
           set { _Classid = value; }
       }
       private int _ProductId;

       public int ProductId
       {
           get { return _ProductId; }
           set { _ProductId = value; }
       }
       private string _path;

       public string Path
       {
           get { return _path; }
           set { _path = value; }
       }
       private DateTime _Addtime;

       public DateTime Addtime
       {
           get { return _Addtime; }
           set { _Addtime = value; }
       }
    }
}
